#navigation-panel {
    position: fixed;
    z-index: 3;
    left: 0;
    top: 0;
    height: 100%;
    background-color: #333;
    -webkit-box-shadow: 0 0 10px black;
    -moz-box-shadow: 0 0 10px black;
    box-shadow: 0 0 10px black;
}

.container, .container-fluid {
    padding-left: 65px;
}

.menu-link-item {
    white-space: nowrap;
    overflow-x: auto;

    -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    -ms-transition: width 0.3s;
    -o-transition: width 0.3s;
    transition: width 0.3s;
    width: 150px;
}


#navigation-panel.collapsed .menu-link-item {
    width: 45px;
    overflow-x: hidden;
}

.nav > li > a.menu-link-item, .nav > li > a.menu-link-item:active, .nav > li > a.menu-link-item:focus {
    background-color: #333;
    color: #DDD;
    -webkit-border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
}

.nav > li.menu-link-item-wrapper.active > a.menu-link-item,
.nav > li > a.menu-link-item:hover,
.nav > li.menu-link-item-wrapper.active > a.menu-link-item:hover {
    background-color: #FFF;
    color: #333;
    -webkit-box-shadow: inset -7px 1px 9px -6px;
    -moz-box-shadow: inset -7px 1px 9px -6px;
    box-shadow: inset -7px 1px 9px -6px;
    -webkit-border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
}

#navigation-panel #nav-panel-toggle > i {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

#navigation-panel.collapsed #nav-panel-toggle > i {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.selectable-list-item {
    cursor: pointer;
}
.selectable-list-item:hover {
    background-color: #DDD;
}

.removeable-item {
    border: 1px solid #ddd;
    border-radius: 3px;
    background-color: #FFF;
    box-shadow: 0 0 15px -7px black;
    display: inline-block;
    padding: 5px;
}

.removeable-item-name {
    margin-right: 5px;
}

.removeable-item .close {
    margin-top: -2px;
}

.message-box-container .message {
    position: fixed;
    top: 5px;
    right: 10px;
    max-width: 100%;
    z-index: 3;
}

.fragment-enter {
    opacity: 0.01;
    height: 0;
}

.fragment-enter.fragment-enter-active {
    opacity: 1;
    height: auto;
    transition: 300ms;
}

.fragment-leave {
    opacity: 1;
}

.fragment-leave.fragment-leave-active {
    opacity: 0.01;
    transition: 200ms;
}

.fragment-form-wrapper .dynamic-form-instance {
    position: relative;
}

.fragment-form-wrapper .remove-item-button {
    position: absolute;
    top: 0;
    right: 0;
}

.evaluation-field-wrapper .checkbox {
    display: inline-block;
    margin-right: 15px;
}

#evaluationGroup_reviewerTypes .checkbox {
    display: inline-block;
    margin-right: 15px;
}

textarea.form-control {
    resize: vertical;
}

.chosen-container-multi .chosen-choices {
    border-radius: 3px;
}

.chosen-container-single .chosen-single {
    background: white !important;
}

.chosen-with-drop {
    background: white !important;
}

label {
    font-weight: bold;
}

input[type='checkbox'][readonly], input[type='checkbox'][readonly] ~ label {
    opacity: 0.5;
    color: rgb(84, 84, 84);
    cursor: default;
}

.sort-handle {
    cursor: move;
    cursor: -webkit-grabbing;
    padding: 5px 15px;
    margin-left: -15px;
}